{
  "checkpoint_path": "Illustrious/softsketchIllustrious_v125.safetensors",
  "checkpoint_name": "softsketchIllustrious_v125.safetensors",
  "base_positive": "flat color, masterpiece, best quality, amazing quality, very aesthetic, absurdres",
  "base_negative": "bad quality, worst quality, bad anatomy, bad hands, jpeg artifacts, text, watermark, logo, artist name, censored, low quality, ugly, distorted, monochrome, poorly drawn",
  "steps": 25,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}